User Tag List

Results 1 to 4 of 4

Thread: What version of Visual Studio do I need to install?

  1. #1
    Clicker Fusion 2.5 (Steam)Android Export Module (Steam)HTML5 Export Module (Steam)
    IvanG's Avatar
    Join Date
    Aug 2015
    Posts
    15
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    Question What version of Visual Studio do I need to install?

    I am planning to buy the UWP Exporter module. What version of Visual Studio do I need? 2012/15/16/17 Enterprise/Ultimate/Code/Community etc.

  2. #2
    Clicker Fusion 2.5 DeveloperAndroid Export ModuleXNA Export Module
    Fusion 2.5 (Steam)HTML5 Export Module (Steam)iOS Export Module (Steam)Universal Windows Platform Export Module (Steam)

    Join Date
    Sep 2012
    Posts
    81
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Apparently the output of CTF 2.5 is incompatible with VS 2017. Not even sure you can get older versions to install.

  3. #3
    Clickteam Clickteam
    Fernando's Avatar
    Join Date
    Dec 2006
    Posts
    6,125
    Mentioned
    151 Post(s)
    Tagged
    3 Thread(s)
    you can install anyone you need but when msvc updates also update the version according it, but here is a link that will clarify a little more

    https://docs.microsoft.com/en-us/win...-a-uwp-version

    =====================

    forgot to mention that these values can be seen when you create a new project of UWP inside visual studio

    Attachment 25555
    Regards,


    Fernando Vivolo

    ... new things are coming ...

  4. #4
    Clicker Fusion 2.5 MacAndroid Export ModuleiOS Export Module
    Fusion 2.5 (Steam)Fusion 2.5 Developer (Steam)Fusion 2.5+ DLC (Steam)Android Export Module (Steam)HTML5 Export Module (Steam)iOS Export Module (Steam)Universal Windows Platform Export Module (Steam)

    Join Date
    Dec 2016
    Posts
    187
    Mentioned
    4 Post(s)
    Tagged
    0 Thread(s)
    Quote Originally Posted by sbucci View Post
    Apparently the output of CTF 2.5 is incompatible with VS 2017. Not even sure you can get older versions to install.
    What makes you say this? I've made a walk through to show how to debug your games on an xbox console.

Similar Threads

  1. Incompatible with Visual Studio 17
    By gamefreak in forum Universal Windows Platform Module 2.5
    Replies: 3
    Last Post: 16th October 2017, 11:19 AM
  2. Visual Studio Version requirement
    By advaith in forum XNA Export Module 2.5
    Replies: 4
    Last Post: 10th December 2016, 09:25 AM
  3. Can't run .sln in visual studio
    By Bluemilkao in forum Universal Windows Platform Module 2.5
    Replies: 7
    Last Post: 15th October 2016, 06:37 PM
  4. Visual Studio 2015 Visual Studio 2015 Community
    By Perry in forum Universal Windows Platform Module 2.5
    Replies: 2
    Last Post: 12th August 2016, 08:02 PM
  5. Compiling in Visual Studio.. And then....?
    By Perry in forum Universal Windows Platform Module 2.5
    Replies: 2
    Last Post: 25th July 2016, 09:49 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •